img.mfp-img {
  background: #fff;
  padding: 0!important;
}

.cc-color-override-1309297766 .cc-link, 
.cc-color-override-1309297766 .cc-link:active, 
.cc-color-override-1309297766 .cc-link:visited {
    border-bottom: none;
}

.tx-ks-dmsubscribe .alert-message {
  color: #b70718;
}

.tx-ks-dmsubscribe input[type="submit"] {
    width: 26%;
    padding: 1px;
}

/** ke_search 2020 **/

div.tx-kesearch-pi1 {
   padding:0 20px;
}

a.kesGreyButt, span.resetbutt a, span.submitbutt input, input.kesGreyButt, span.kesGreyButt {
    max-width: 160px!important;
}
span.resetbutt {
  line-height: 1.365rem;
}

.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
    color: #e1003a!important;
    font-weight: bold;
}

#kesearch_ordering li.sortlink {
  padding: 2px 5px 2px 5px;
}

.tx-kesearch-pi1 #kesearch_ordering li.sortlink span.down {
  border-color: #e1003a transparent;
  border-width: 8px 6px 0;
  margin-left: 5px;
}

.tx-kesearch-pi1 #kesearch_ordering li.sortlink span.up {
  border-color: #e1003a transparent;
  border-width: 0 6px 8px;
  margin-left: 5px;
}

#kesearch_ordering li.sortlink.down,
#kesearch_ordering li.sortlink.up {
  background: #dddddd;
}

.kesearch_searchbox {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.kesearch_searchbox > span > a,
.kesearch_searchbox > span > input {margin-bottom: 0 !important;}

input#ke_search_sword {
  position: relative;
  margin-right: 10px;
  line-height: 1.25 !important;
}

.kesearch_searchbox > div.kesearchbox {margin-top: 0!important}

.kesearch_btn {
  display: flex;
}

#form_kesearch_searchfield input#ke_search_searchfield_submit {
  margin-left: 5px;
}

div.kesearch_btn span.submitbutt input {
  border-radius: 0!important;
  -webkit-appearance: none;
}

input#ke_search_sword {
  width: 250px;
}
div.tx-kesearch-pi1 form {
  margin:0;  
}
#form_kesearch_pi1 input {
  line-height: 1.5;
}

div.tx-kesearch-pi1 #kesearch_results .teaser_icon img {
   border: 1px solid #eee;
   margin-right: 20px;
}

.tx-kesearch-pi1 #kesearch_num_results {
  margin: 20px 0;
}

.tx-kesearch-pi1 #sortSpace {
  max-width: 660px;
  margin: 20px 0;
}
span.result-number {
  display: none;
}

div.tx-kesearch-pi1 #kesearch_ordering div.ordering {
    float: right;
    max-width: 600px;
}

div#kesearch_pagebrowser_top .pages_total, div#kesearch_pagebrowser_bottom .pages_total {
    padding: 8px 0;
    background: transparent;
    margin-bottom: 0;
}

/** keSearch Ende **/



a[href$=".pdf"]::before {
  content: "\f1c1";
  font-family: FontAwesome;
  font-size: 1.325em;  
  padding-right: 3px;
}

.mediaelement-image a[href$=".pdf"]::before {
   content:none;
}

.error { color: red;}

div.outofstock {
    display: block;
    color: red;
    font-size: 1.3rem;
    position: absolute;
    width: 140px;
    top: 50px;
}

div.outofstock span {
    display: block;
    text-align: center;
    padding: 10px 0 10px 0;
    transform: rotate(-30deg);
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    margin: auto;
}

/** dmail subscribe ***/

div#maincontent div#c140 {
  padding: 5px 20px 1px 20px;
}

div.form-field input#email {
  margin: 5px 0;
  width: 200px;
}

div.tx-dmailsubscribe ul {
 /* border: 1px solid green;*/
}

div.tx-dmailsubscribe ul.typo3-messages li {
  list-style: none; 
}


#mitte ul {
  line-height: 1.375rem;
}

#mitte ul li {
  margin-bottom: 0.2rem;
}

#mitte .event-teaser {
  font-weight: bold;
}

/* PageBrowser für Suche ausblenden */
div.tx-indexedsearch-browsebox {
  display: none;
}

/** text Formate ckeditor Start **/

div.ce-bodytext h4 {
  border: 1px solid grey; /* Rahmen */
  padding: 10px;
}

div.ce-bodytext h5 {
  background-color: #f4f4fb; /* Zitat*/
  border: 0 none;
  display: block;
  font-style: italic;
  margin-left: 0;
  padding: 20px;
  font-size: 0.9rem;  
}

/** text formate ckeditor Ende ***/



table.contenttable {
    border-collapse: collapse;
    margin-bottom: 0.5em;
    width: 100%;
}

th, td {
    border: 1px solid #fff;
    line-height: 1rem;
    padding:8px;
    text-align: left;
    vertical-align: top;
    font-size: 0.825rem;
    position: relative;
}

table.contenttable tbody tr td p {
    padding: 0;
   line-height: 1rem;

}



.embed {
    height: 0;
    overflow: hidden;
    padding-bottom: 72.6%;
    padding-top: 42px;
    position: relative;
}


div.field-errors span.error {
  width: auto;
  background: yellow;
  padding: 2px 5px;
  font-size: 0.8rem;
  color: red;
}

/*** sf event mgt Start ***/

/*** hintergrund #fff **/
/*.event-list-item {
  margin: 20px 0;
  padding: 10px;
  background: #fff;
}

.event-list-item:first-child {
  margin: 0 0 20px 0;
}

.datecolumn {
  padding: 5px 0 10px 0;
  font-size: 1.1125rem;
  background: #fff;
}

.event_beginn {
  padding-left: 10px;
}

.page_6 div.event_list hr.hr {
  display:none;
}*/

/*** hg #ff ende **/

/*** hintergrund grau **/

.event-list-item {
  margin: 20px 0;
}

.event-list-item:first-child {
  margin: 0 0 20px 0;
}

.datecolumn {
  padding: 5px 0px;
  font-size: 1.1125rem;
  margin-bottom: 10px;
}

span.event_beginn {
  padding-left: 15px;
}

/*** hg grau ende **/


.event-list-header {
  margin-bottom: 15px;
}


.event_title {
  font-size: 1.15em;
  padding-bottom: 5px;
}
div.detaillink a i.fa.fa-info {
  padding-left: 1px;
  padding-right: 6px;
}

.event_detail_datecolumn {
  display: flex;
  font-size: 1rem;
  padding: 5px 0 10px;
}

div.event_detail_datecolumn i.fa.fa-calendar {
  padding-right: 10px;
}

.event_detail_deadline {
  padding: 0 1vw;
}

.event_detail_backtolist {
  text-align: right;
}

.registration {
  background: #fff;
}

form.registration fieldset {  
  border: none;
  margin: 10px 0;
}


form.registration fieldset hr {
 border: 1px dotted #999; 
 height:1px;
}

.event-formflex {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;
  max-width: 500px;
  justify-content: space-between;
}

.event-formflex > div {
 /* background: #eeeeee;*/
  max-width: 48%;
  flex-grow: 1;
}

.event-formfield label {
  display: block;
}


.event-formfield.radio {
  margin-bottom: 0.5rem;
}


.event-formfield.singleselect {
  margin-top: 0.5rem;
}

.event-formfield.singleselect label,
.event-formfield.radio label {
  display: inline;
}

.event-formfield input#title {
  border: 1px solid #cccccc;
  box-sizing: border-box;
}
.event-formfield input.textfield {
  display: block;
  width: 100%;
  border: 1px solid #cccccc;
  box-sizing: border-box;
}

.event-formfield {
  margin-bottom: 0.5rem;
  font-size: 0.9rem;
}

div.event-formfield textarea#comments {
    border: 1px solid #ccc;
    height: 3vw;
    max-width: 500px;
    min-height: 50px;
    min-width: 300px;
    width: 40vw;
}

div.event-formfield textarea#notes {
  height: 5vw;
  min-height: 80px;
  width: 40vw;
  max-width: 500px;
  min-width: 300px;
  border: 1px solid #ccc;
   
}

div.event-formfield select {
  border: 1px solid #ccc;
  box-sizing: border-box;
  max-width: 240px;
  min-width: 240px;
  
}

.tx-sf-event-mgt {
  margin-bottom: 1vw!important;
}


.event-additional-image {
  padding-top: 30px;
}

div.event-detail-value.files div {
  padding: 2px 0;
}

/** right content **/

div#rightcontent div.tx-sf-event-mgt {
  background: #eee; 
  margin-right: 20px;
  padding: 20px 0;
}

div#rightcontent div.event-list-item {
  margin: 0 20px;
}

div#rightcontent .tx-sf-event-mgt hr {
  margin-top: 10px;
}

div#rightcontent .tx-sf-event-mgt hr:last-child {
  display: none; 
}

div#rightcontent div.event-list-value.event-image img,
div#rightcontent div.event_teaser {
  display: none;
}
div#rightcontent div.datecolumn,
div#rightcontent div.event_title {
  font-size: 1rem;
}
div#rightcontent div.event-list-row,
div#rightcontent div.detaillink {
  font-size: 0.85rem; 
}

/*** sf event mgt Ende ***/

.frame-type-menu_sitemap ul {
    list-style-type: square;
    margin: 0;
    padding: 10px 35px;
}



hr {
  border: 2px solid #fff; height:1px;
}

.clear {
  clear:both;
}

.ce-gallery img {
    margin-top: 15px;
}

figcaption.image-caption {
  font-size: 0.75rem;
  padding: 4px;
}

div.tx-indexedsearch-searchbox,
div.tx-indexedsearch-whatis {
  line-height: 2rem;
}

div.tx-indexedsearch-res,
div.tx-indexedsearch-browsebox {
  margin: 10px 20px 0;
  padding: 1px 0;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
  width: 200px;
  text-align: left;
}

#inputButton {
  height: 15px;
  width: auto;
  margin-left: 5px;
  }

.tx-indexedsearch-info {
  display: none; 
}

div.tx-indexedsearch-browsebox ul {
 padding-left: 0;
}

div.tx-indexedsearch-browsebox ul li {
  display: inline;
  margin-right: 8px;
}

.suche_meta {
  margin-left: 10px;
}

.suche_meta_submit {
  vertical-align:bottom;
  padding-bottom: 2px;
}

/*** Cart ***/
/** products **/
div#product-price {
    display: none;
}

div.tx-cart-products img {
    float: left;
    height: auto;
    max-height: 300px;
    width: auto;
    max-width: 200px;
    padding: 15px 0px 15px 0px;
    margin-right: 20px;
}
div.tx-cart-products a h2 {
  font-size: 1rem;
  line-height: 1.25rem;
  padding: 0px 20px 0 0px !important;
}

div.tx-cart-products input.form-control,
#form-cart .form-control-inline {
    width: 40px;
    text-align: center;
}

.top-buffer {
  margin-top: 30px;
  padding-bottom: 20px;
}

div#cart-preview.tx-cart.cart-preview {
    text-align: right;
}

/*#tx-cart-minicart {
  text-align: right;
}

#maincontent #tx-cart-minicart .ce-textpic  {
  margin: 0 20px;
}
*/

#maincontent div.tx-cart-show {
  padding: 0;
}

div#maincontent div.tx-cart.tx-cart-show img,
div#maincontent div.tx-cart table td a img {
  width:auto;
}

.addtocart {
  padding: 5px 20px 5px 0px;
}

.form_response {
  padding-top: 5px;
}

div.showcart ul li {
  list-style: none;
}

div.showcart ul {
  padding: 0;
  margin: 0;
}

div.showcart .formswitch {
  margin-top: 15px;
}

div.input-box input[type="text"],
div.input-box input[type="email"]{
  width: 100%;
}

div.tx-cart input.form-control.form-control-inline {
  width: 40px;
}

div.form-content fieldset ul.form-list li.formflex div.field.email input#shippingAddress:email.form-control {
  width: 100%;
}

div.showcart #billing-address,
div.showcart #shipping-address {
  margin-top: 15px;
}

div.tx-cart textarea {
  width: 100%;
}


div.product-name {
  padding: 0px 0 0 20px;
}

div.tx-cart a h2 {
  font-size: 1rem;
  padding: 0 !important;
}

table th {
    text-align: left;
}

div.tx-cart tbody tr {
    background: #fff none repeat scroll 0 0;
    padding: 20px;
}


div.tx-cart tbody tr td {
    padding: 20px 20px 0 20px;
    vertical-align: top;
}

div.tx-cart tbody tr td .last .col-md-1 .text-right {
  padding: 20px 0!important;
}

div.tx-cart tbody tr td.col-md-6 div.product-name {
 padding:0;
}

col-md-1 text-right {
  padding:0!important;
}

div.tx-cart td {
  position: relative;
}


td.last.col-md-1 {
  width: 30px;
  text-align:center;
  padding:15px;
}

span.delete-link {
  font-size: 1.5rem;
}

div.outofstock {
  display: block;
  color: red;
  font-size: 1.3rem;
  position: absolute;
  width: 140px;
  top: 50px;
}

div.outofstock span {
  display: block;
  text-align: center;
  padding: 10px 0 10px 0;
  transform: rotate(-30deg);
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  margin: auto;
}

div.tx-cart input[type="text"],
div.tx-cart input[type="email"]{
  border: 1px solid #999;
  border-collapse: collapse;
  
}

.warenkorb {
  cursor: pointer;
  padding: 1px 10px;
}

.add-product-form input.form-control {
  width: 40px;
  text-align: center;
}



#form-order .fieldrow,
#form-order .fieldrow .fieldcombination {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
}

#form-order .fieldrow > div {
  width: 32%;
  max-width: 32%;
  margin-right: 2%;
}

#form-order .fieldrow > div.company {
  width: 100%;
  max-width: 100%;
}

#form-order input[type="text"],
#form-order input[type="email"],
#form-order input[type="phone"] {
  border: 1px solid rgb(0, 119, 145);
  border-collapse: collapse;
  width: 100%;  
}

#form-order .fieldrow .fieldcombination > div {
  flex: 1 1 auto;
  width: 70%;
}

#form-order .fieldrow .fieldcombination div.streetNumber {
  width: 30%;
  min-width: 30%;
  max-width: 30%;
}

#form-order .fieldrow .fieldcombination div.zip {
  width: 30%;
  min-width: 30%;
  max-width: 30%;
}


#form-order .fieldrow > div:last-child {
  margin-right: 0;

}

div.tx-cart label {
    display: block;
    font-size: 0.9rem;
    line-height: 1.2rem;
}

div.tx-cart ul.form-list li {
  margin-bottom: 5px;
}

/*** mini Cart **/
div#tx-cart-minicart div.ce-textpic {
  text-align: right;
  padding-right: 25px;
}

div.tx-cart img.imgShow {
    float: left;
    height: auto;
    margin-right: 20px;
    max-height: 300px;
    padding: 20px 0 10px 0px;
    width: auto;
}

/*** Cart Ende **/


/**** Contentnavi ***/

.fa-chevron-right::before,
.fa-chevron-down::before {
  content: "";
  font-size: 0.9rem;
  padding-right: 0.625em;  /**muss festen Abstand haben**/
  color: #b70718;
}

ul.contentnavi {
  list-style: none;
  margin:0 20px 20px 0;
  background:#eee;
  padding: 20px;
}

ul.contentnavi li {
  padding-left: 1.25em;
  position: relative;  
}

ul.contentnavi ul.level2 {
  padding-left: 0px;
  list-style: none;
}


ul.contentnavi li > i {
  position: absolute;
  left: -8px;
  top: 2px;
}


ul.contentnavi .current {
  color: #b70718;
  font-weight:bold;
}

ul.contentnavi a {
  color: #b70718;
  font-weight:normal;
  text-decoration:none;
}

ul.contentnavi a:hover,
ul.contentnavi a:focus,
ul.contentnavi a:active,
{
   border-bottom: 1px dotted #b70718;
}


ul.contentnavi i.fa.fa-chevron-right {
    left: 0px;
    position: absolute;
    top: 4px;
}

ul.contentnavi i.fa.fa-chevron-down {
    left: 0px;
    position: absolute;
    top: 4px;
}


/**** NEWS Start ***/
.news .page-navigation ul li a {
    display: block;
    border-bottom: 1px solid transparent;
}

.news .page-navigation ul li a:focus,
.news .page-navigation ul li a:hover,
.news .page-navigation ul li a:active {
    border-bottom: 1px solid #b70718;
}

.news .article h3 {
  font-size: 1rem;
  margin-bottom: 0;
  padding-top: 0.5vw;
}


.news .article {
  border-bottom: 3px solid #fff;
}

.news .article {
  margin-bottom: 20px;
  padding-bottom: 0px;
}

.news-single .teaser-text {
  font-weight: bold;
}

.news .footer {
  border-top: none;
  clear: both;
  color: #888;
  margin-top: 0;
  padding: 0;
}

.news .article .news-img-wrap {
    margin: 17px 15px 10px 0;
}

.news-single .article .news-img-wrap {
    float: right;
    margin: 0 0 25px 25px;
    width: auto;
}

.news-list-view div.article.articletype-0 div.news-img-wrap.download a img {
  float:right!important;
  border: 2px solid red;
}

/*.news .article .news-img-wrap.download {
    float: right;
    margin: 0 0 25px 25px;
    width: auto;
}*/

.news .article .news-img-wrap.downloads {
    float: right;
    margin: 18px 0 25px 25px;
    width: auto;
}

div.news.news-single div.article {
  border-bottom: none;
}

div.news.news-single div.header h3 {
  font-size: 1.25rem;
}

div.news-backlink-wrap {
    padding: 1vw 0 0.5vw 0;
}

.news-related {
    border-bottom: 1px solid #fff;
    display: table-cell;
    padding: 15px 15px 0 0px;
    width: 50%;
}


div.news .news-list-view ul {


}

.news-text-wrap ul li {
    margin-left: -20px;
}


div.news .news-list-view p {
  padding-bottom: 0!important;
}

.news-related ul li {
    list-style: none;
    margin-left: -40px;
}


.news-related ul li span {
  line-height: 1.15rem;
 /* display: table-row;*/
}

.news-related-files.ueblick {
  border-bottom: none;
}



/** list Ansicht Startseite > teaser + img ausgeblendet 
.page_1 div#rightcontent .news-list-view div.teaser-text,
.page_1 div#rightcontent .news-list-view .news-img-wrap {
  display: none;
}**/


/**********************************/
/* Togglebutton für CE */
/**********************************/
div.layout-100 a.togglebutton {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
}

div.layout-100 a.togglebutton > div {
  flex-grow: 0;
  min-width: 30px;
}

div.layout-100 a.togglebutton > header {
  flex-grow: 1;
}

div.layout-100 a.togglebutton:hover,
div.layout-100 a.togglebutton:focus,
div.layout-100 a.togglebutton:active {
  border-bottom: none;
}





/*** GLOSSAR ***/

div#maincontent.bgstyle_6 div dl {
   background: #fff; margin:10px 20px; padding: 20px ;
}

div#maincontent.bgstyle_6 div#c22 div dl dl {
   margin:0;
   padding: 0px;

}

div.textItem p a.dpnglossary,
div.news-text-wrap p a.dpnglossary,
div.news-list-view a.dpnglossary,
div.ce-bodytext p a.dpnglossary.link {
  color:#000000;
  border-bottom: 1px dotted #000;
  padding:0;
}

div.ce-bodytext ul li b a.dpnglossary:focus,
div.ce-bodytext ul li b a.dpnglossary:hover,
div.ce-bodytext ul li b a.dpnglossary:active,
div.textItem p a.dpnglossary:focus,
div.textItem p a.dpnglossary:hover,
div.textItem p a.dpnglossary:active,
div.news-text-wrap p a.dpnglossary:focus,
div.news-text-wrap p a.dpnglossary:hover,
div.news-text-wrap p a.dpnglossary:active,
div.news-list-view a.dpnglossary:focus,
div.news-list-view a.dpnglossary:hover,
div.news-list-view a.dpnglossary:active,
div.ce-bodytext p a.dpnglossary.link:focus,
div.ce-bodytext p a.dpnglossary.link:hover,
div.ce-bodytext p a.dpnglossary.link:active {
  color: #b70718;
  text-decoration: none;
  border-bottom: 1px dotted #b70718;
}

.dpnglossary {
  background-image: none;
  color: #000;
  text-decoration: none;
  border-bottom: none;
}

div.description div.text p {
  color: #000000;
  padding-left:0 !important;
}


div.dpnglossary.pagination ul li {
   display:inline;
  padding-right: 7px;
}

ul.news-tags li {
  display:inline;
  padding-right: 10px;
}

dl {
  padding: 0 20px;
}

dd {
  margin-left:20px;
}

/*div dl dt h3 {
   padding-left: 20px;
}
*/

/*** Glossar Ende ***/





/**********************************/
/* main grid start */
/**********************************/

.flexslider {
  border: none;
  margin: 0 0 40px;
}

.flexslider .slides img {
  display: block;
  width: 100%!important;
  height: auto;
}


.flex-caption {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  bottom: 20px;
  right: 0;
  padding: 20px 20px 10px 20px;
  position: absolute;
  left: 45%;
  z-index: 1;
  width: 50%;
}

.caption-title a, .caption-title a:hover, .caption-title a:active, .caption-title a:visited {
  color: #000;
  border-bottom: none;
}

.caption-text {
  display: none;
}


.flex-direction-nav a::before {
  font-size: 42px!important;
}

.flex-direction-nav a:focus,
.flex-direction-nav a:hover,
.flex-direction-nav a:active
/*a.flex-next:focus,
a.flex-next:hover,
a.flex-next:active*/ {
  border-bottom:none;
}

#mitte .flexslider ul {
  line-height: 2.5rem;
}


/*** TOP-Button ***/
#buttonup {
  display: block;
  position: fixed;
  bottom: 50px;
  right: 20px;
  color: #000;
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  padding: 0px 20px;
  z-index: 1000;
  height: 50px;
  line-height: 50px;
}


a#buttonup:hover,
a#buttonup:focus,
a#buttonup:active {
  border-bottom: none;
}

a#buttonup.on :hover {
  border-bottom: 1px solid #000;
}

body {
  padding: 0px;
  margin: 0px;
  font-family: Arial,'sans serif';
  font-size: 0.9rem;
}

p {
 /* font-size: 0.9rem;*/
  line-height: 1.375rem;
}

a img {
  border: 0px;
}

a {
  color: #b70718;
  text-decoration:none;
}

a:hover,
a:focus,
a:active {
  border-bottom: 1px solid #b70718;
}


#anzeigebereich {
  max-width: 1280px;
  margin: 20px auto;
  box-shadow: 0 0 12px #333333;
}

#service {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  
  justify-content: flex-end;
  align-items: center;
  padding: 5px 0;
  font-size: 0.9rem;
}

#service > ul {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  
  list-style: none;
  margin: 0;
  padding: 0;
}

#service > ul a {
  display: block;
  text-decoration: none;
  margin-left: 10px;
  color: #333;
  border-bottom: 1px solid #fff;
}

#service > ul a:hover {
  border-bottom: 1px solid #b70718;
}

div#service ul.toplevel li.current {
  padding-left: 10px;
}

#service > div {
  margin-right: 20px;
}

div#service .fa-2x {
  font-size: 1.75em;
}

a.fa.fa-print {
 color: #999;
}

a.rss {
 color: #333;
}

a.fa.fa-print:hover {
 border-bottom: none;
}


#header {
  background-image: url("/fileadmin/templates/img/header_bg.png"); 
 /* background-image: url("/fileadmin/templates/img/header_fin2.png");*/
  padding:70px 0 20px 0;
}
#logo {
  padding: 0 20px; 
}
#logo a:hover, 
#logo a:focus,
#logo a:active {
  border-bottom:none;
}

  
#mainnav {
  background: #eee;
 /* background: #b70718;*/
}

#mainnav ul.sf-menu {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  
  justify-content: space-between;
  
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 1rem;
}

#mainnav ul.sf-menu > li {
  flex-grow: 1;
  border-right: 2px solid #ffffff;
  border-top: 2px solid #ffff;
 /* border-right: 2px solid #ffffff;
  border-top: 2px solid #b70718;
  border-bottom: 2px solid #b70718;*/
}

#mainnav ul.sf-menu > li:last-child {
  border-right: 0 none;
}

#mainnav ul.sf-menu a {
  display: block;
  padding: 10px;
  text-align: center;
  color: #000;
  background: #eee;
  /*color: #ffffff;
  background: #B70718;*/
  text-decoration: none;
  border-bottom: none
}

#mainnav ul.sf-menu a:hover,
#mainnav ul.sf-menu a:focus,
#mainnav ul.sf-menu a:active {
  color: #fff;
  background: #B70718;
  
 /* color: #B70718;
  background: #ffffff;*/
  border-bottom: none;
}

#mainnav ul.sf-menu li.current.alevel a.toplevel.active {
  color: #fff;
  background: #B70718;
  /*  color: #B70718;
  background: #ffffff;*/
}



/** submenu **/

/*div#mainnav ul.sf-menu li ul.sf-menu_sub1 li.sublevel a.sublevel {
  background: green; 
} */

div#mainnav ul.sf-menu_sub1 li.sublevel a.sublevel,
div#mainnav ul.sf-menu_sub2 li.sublevel2 a.sublevel2 {
  background: #fff;
  color:#000!important;
  border-bottom: none;
}

div#mainnav ul.sf-menu_sub1 li.sublevel a.sublevel:hover,
div#mainnav ul.sf-menu_sub1 li.sublevel a.sublevel:focus,
div#mainnav ul.sf-menu_sub1 li.sublevel a.sublevel:active,
div#mainnav ul.sf-menu_sub2 li.sublevel2 a.sublevel2:hover,
div#mainnav ul.sf-menu_sub2 li.sublevel2 a.sublevel2:focus,
div#mainnav ul.sf-menu_sub2 li.sublevel2 a.sublevel2:active {
  background: #eee;
  color: #B70718!important;
  border-bottom: none;
}


#mainnav ul.sf-menu_sub2 li.sublevel2 a {
   padding: 5px 10px;
}

#breadcrumb {
    color: #444;
    font-size: 0.9rem;
    padding: 10px 20px 20px 20px;
}

#mitte {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
}

#maincontent {
  flex-grow: 1;
  padding: 0 20px;
}

#maincontent > div {
  background: #eeeeee none repeat scroll 0 0;
  margin-bottom: 20px;
  padding: 20px 20px 10px 20px;
}

#maincontent > div:last-child {
  padding: 20px;
}

#maincontent h1, #maincontent h2 {
  padding: 0px;
  margin: 0px;
}


h1, h2, h3, h4, h5 {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: normal;
  margin: 0 0 0.25em;
}
h1 {
  font-size: 1.65rem;
  margin-bottom: 1.2em;
}

h2 {
  font-size: 1.175rem;
}


#maincontent h1, #maincontent h2 {
  padding:0 20px 10px 0;
}

#maincontent p {
  padding:0 20px 0px 0;
}

div.zweispalten_links div.content-element h1 {
  margin: 0;
}


#rightcontent {
  flex-grow: 1;
  max-width: 33%;
  min-width: 33%;
}

#rightcontent .ce-gallery img {
  max-width: 100%;
  height: auto;
}

/*#rightcontent > div {
  background: #fff none repeat scroll 0 0;
  margin: 0 20px 20px 0;
  padding: 20px 0px 10px 20px;
}*/

div#rightcontent div.news div.article {
  background: #eee none repeat scroll 0 0;
  margin-bottom: 20px;
  padding: 5px 5px 5px 20px;
  margin-right: 20px;
}

div#rightcontent header h2 {
  background: #eee none repeat scroll 0 0;
  padding: 10px 5px 0px 20px;
  margin-right: 20px;
  margin-bottom: 0;
}


#footernav {
  display: flex;
  padding: 20px 20px 0 20px;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
}

#footernav > ul {
  font-size: 0.9rem;
  display: flex;
  list-style: outside none none;
  margin: 0;
  padding: 0 0 20px 0;
}
#footernav > ul a { 
  color: #333;
  display: block;
  padding: 0 5px;
  text-decoration: none;
  white-space: nowrap;
  border-bottom: 1px solid #ffffff;
}

#footernav > ul a:hover {

}

#footernav > ul li {
 /* padding: 0 5px;*/
}

#footer-service {
  display: flex;
  padding: 0 20px 20px 20px;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
}

#footer-service > ul {
  display: flex;
  text-align: center;
  list-style: outside none none;
  margin: 0;
  padding: 0 0 20px 0;
  flex-wrap: wrap;
}

#footer-service > ul a {
  color: #333;
  display: block;
  padding: 0 5px;
  text-decoration: none;
  white-space: nowrap;
  border-bottom: 1px solid #ffffff;
}

div#footer ul a:focus,
div#footer ul a:hover,
div#footer ul a:active {
  border-bottom: 1px solid #b70718;
}

#copyright {
  white-space: nowrap;
}

/**********************************/
/* main grid ende */
/**********************************/


/**********************************/
/****** gridelements Start ******/
/**********************************/
div.zweispalten {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  
  justify-content: space-between;
}
  
div.zweispalten .zweispalten_links {
  width: 55%;
  flex-grow: 1;
  margin-right: 0;

}
                 
div.zweispalten .zweispalten_rechts {
  width: 45%;
  flex-grow: 1;
  margin-left: 0;

}

div.zweispalten_links div.content-element {
  height: 100%;
}

div.zweispalten_links div.content-element h1 {
  margin: 0;
}

div.zweispalten_links div.content-element > div:first-child {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  
  flex-direction: column;
  height: 100%;
}

div.zweispalten_links div.content-element div.ce-textpic {
  flex-grow: 1;
}

div.zweispalten_rechts div.ce-bodytext {
  margin: 0;
}

div.zweispalten_rechts div.content-element {
  height: 100%;
}

div.zweispalten_rechts div.content-element > div:first-child {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  
  flex-direction: column;
  height: 100%;
}

div.zweispalten_rechts div.content-element div.csc-header {
  flex-grow: 0;
}

div.zweispalten_rechts div.content-element div.csc-header {
  flex-grow: 0;
}

div.zweispalten_rechts div.content-element div.news {
  flex-grow: 1;
  height: 100%;
  margin: 10px 20px 0 20px;
  background: #ffffff;
}

div.zweispalten_rechts div.news div.article {
  margin: 0;
}

/*** Grid - Startseite ***/

#maincontent .zweispalten_links .ce-textpic {
   margin: 0;
}



/**********************************/
/****** gridelements Ende ******/
/**********************************/


/****** MOBILE MENU
 *
 * responsive elements adapted from
 * http://t3-developer.com tutorial
 * thanks to Klaus Heuer  
 **/        
        

#mobilMenu {
  height: 38px;
  background-color: #ffffff;
  overflow: hidden;
  outline: 0px !important;
}

#mobilMenu > a.showmobile:focus {
  outline: 0px !important;
}

#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 15px auto 10px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 4px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
}

.mobil-menuLink, a.mobil-homeLink {
  padding: 0;
  display: block;
  font-size: 11px;
  color: #fff;
  text-decoration: none;
  line-height: 28px;
  text-transform: uppercase;
}

a.mobil-homeLink {
  float: left;
  margin: 3px 0 0 5vw;
}

.mobil-menuLink {
  float: right;
  margin: 3px 0 0 0;
  width: 72px;
}

#mobilMenuListe {
  background-color: #eeeeee;
  color: #000000;
  padding: 10px 0;
}

#mobilMenuListe.none-desk ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  position: relative;
  display: block;
}

#mobilMenuListe ul li {
  padding: 0px 10px;
  margin: 0px 0vw 0px 2vw;  
}

#mobilMenuListe ul li.mobile_sub1 {
  border-top: 1px solid #fff;
  border-bottom: 0px;
  margin: 0px 10px 0px 20px;
  padding: 8px 10px;
}

#mobilMenuListe ul li.mobile_sub1:first-child {
  margin-top: 10px;
}

#mobilMenuListe ul li a {
  color: #000000;
  text-decoration: none;
  display: block;
}

#mobilMenuListe ul li a:hover {
  color: #000000 !important;
}

.hide-desktop {
  display: none ;
}
  
.metamenu-logos  {
  display: none;
}
  
body .hidden {
  display: none;
}

ul.sf-menu ul {
  min-width: 180px;
}

#mobilMenuListe .sf-menu ul ul {
  left: 0;
}

#mobilMenuListe ul.sf-menu_sub1 li a {
  text-align: left;
}

#mobilMenuListe ul li a.toplevel {
  font-size: 1.15rem;
  border-bottom: #eeeeee;
  padding-top: 10px;
}

#mobilMenuListe ul li a.sublevel {
  font-size: 1.0rem;
  color: #000000 !important;
}

#mobilMenuListe ul li.sublevel2 {
  padding-right: 0px;
}

#mobilMenuListe ul li.sublevel2 a {
  color: #000000 !important;
}

#mobilMenuListe ul.sf-menu_sub1 li a {
  border-bottom: 1px solid #999999;
}

#mobilMenuListe ul.sf-menu_sub1 li a:focus,
#mobilMenuListe ul.sf-menu_sub1 li a:hover,
#mobilMenuListe ul.sf-menu_sub1 li a:active {
  background: none;
}

/*******************************/
/*******************************/
/*******************************/


/************************************************/

@media screen and (min-width: 601px) and (max-width: 800px) {

.suche_meta {
  max-width: 100px;
}

div#mainnav {
  display: none;
}

.none-mobile {
  display: none;
}

.none-desk {
  display: block;
}

div#mitte {
  display: block;
}

div#rightcontent {
  width: 100%;
  max-width: 100%;
  padding-left: 20px;
  box-sizing: border-box;
}

div#nav_rechts {
  display: none;
}

} /* end @media */
/************************************************/


/************************************************/

@media screen and (min-width: 1px) and (max-width: 600px) {

div#logo a img {
  max-width: 80vw;
  height: auto;
}

.suche_meta {
  max-width: 100px;
}

#service ul.toplevel {
  display: none;
}

div#header {
  padding: 30px 0 20px 0;
}

div#mainnav {
  display: none;
}

.none-mobile {
  display: none;
}

.none-desk {
  display: block;
}

div#mitte {
  display: block;
}

div#rightcontent {
  width: 100%;
  max-width: 100%;
  padding-left: 20px;
  box-sizing: border-box;
}

div#footernav {
  display: block;
}

div#footernav ul.toplevel {
  flex-wrap: wrap;
}

div#nav_rechts {
  display: none;
}

} /* end @media */
/************************************************/




